
.gallery_item {
/*	width: 100%;
	height: 100%;*/
	position: absolute;
	left: 0;
	top: 0;
}

.caption {
	position: absolute;
	top: 350px;
	left: 25px;
	padding: 10px;
	width: 585px;
	background: #000000;
	opacity:0.8;
	filter:alpha(opacity=80)
	color: #ffffff;
}

.caption h3 {
	font-size: 14px;
	padding: 0;
	margin: 0;
}

.caption p {
	font-size: 10px;
	padding: 0;
	margin: 0;
}

#controls {
	position: absolute;
	z-index: 5;
}

#prev-link a{
	position: absolute;
	z-index: 6;
	top: 170px;
	left: 25px;
	text-indent: -9999px;
	width: 38px;
	height: 48px;
	background: url('/images/gallery/fleche1.png') no-repeat;
}

#next-link a{
	position: absolute;
	z-index: 6;
	top: 170px;
	left: 589px;
	text-indent: -9999px;
	width: 38px;
	height: 48px;
	background: url('/images/gallery/fleche2.png') no-repeat;
}
#carousel  {
	background: #000000;
	opacity:0.8;
	filter:alpha(opacity=80);
	overflow: hidden;
	float: left;	
}

#carousel .horizontal {
	width: 600px;
	height: 75px;
}

#carousel_inner .horizontal{
	width: 700px;
	padding-top: 10px;
}

#carousel .vertical {
	width: 75px;
	height: 600px;
}

#carousel_inner .vertical{
	height: 700px;
	padding-top: 10px;
}

#carousel img {
	padding: 5px;
}

p#show_carousel {
	display: block;
	clear: left;
}

p#scrollleft {
	background: #000000;
	opacity:0.8;
	filter:alpha(opacity=80)
	height: 65px;
	display: block;
	float: left;
	padding-top: 15px;
	padding-bottom: 12px;
}

p#scrollright {
	background: #000000;
	opacity:0.8;
	filter:alpha(opacity=80)
	height: 65px;
	display: block;
	float: left;
	padding-top: 15px;
	padding-bottom: 12px;
}

p#scrollleft a {
	padding: 0;
	margin: 0;
	display: block;
	width: 38px;
	height: 48px;
	background: url('/images/gallery/fleche1.png');
	text-indent: -9999px;
}

p#scrollright a {
	padding: 0;
	margin: 0;
	display: block;
	width: 38px;
	height: 48px;
	background: url('/images/gallery/fleche2.png');
	text-indent: -9999px;
}
